beautifulsoup4==4.6.3
bs4==0.0.1
certifi==2018.10.15
chardet==3.0.4
decorator==4.3.0
idna==2.7
Markdown==3.0.1
pkg-resources==0.0.0
PyAudio==0.2.11
requests==2.20.1
Send2Trash==1.5.0
urllib3==1.24.1
WebOb==1.8.4
